package com.tuoheng;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class TuohengOidcAdminApplication {

    public static void main(String[] args) {
        SpringApplication.run(TuohengOidcAdminApplication.class, args);
        System.out.println("TuoHeng-Oidc-Admin 启动成功~");
    }

}
